Bug 1285184 - httpd doesnt start after upgrade
httpd doesnt start after upgrade
Status: NEW
Product: Spacewalk
Classification: Community
Component: Server (Show other bugs)
2.4
x86_64 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Tomas Lestach
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-25 03:13 EST by PerfectWeb
Modified: 2015-11-25 09:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description PerfectWeb 2015-11-25 03:13:03 EST
Version-Release number of selected component (if applicable):
2.2

Steps to Reproduce:
1. upgrade from 2.2 to 2.4


Actual results:
httpd doesnt start, i get the following error:
[error] Can't load Perl module PXT::ApacheHandler for .....

Expected results:
to work

Note You need to log in before you can comment on or make changes to this bug.